/**
 * Форматирование числа в цену.
 */
var formatCurrency = function formatCurrency(_ref) {
  var value = _ref.value,
    locale = _ref.locale,
    currency = _ref.currency,
    minimumFractionDigits = _ref.minimumFractionDigits;
  var formatter = new Intl.NumberFormat(locale, {
    style: 'currency',
    currency: currency,
    minimumFractionDigits: minimumFractionDigits
  });
  return formatter.format(value);
};

export { formatCurrency };
